Subject: bug#27456: 25.2; Not possible to use -prune with find-dired

From: Phil Sainty <[email-masked]>
Date: Sun, 9 Sep 2018 23:49:41 +1200

What do people think about mentioning in the `find-dired' docstring
the -true, -false, and comma operators, as being particularly useful
for structuring a find command within the constraints applied by
this function?  Maybe even including a usage example for -prune?

-Phil